.wwsClear {
    clear: both;
}

.wwsSearchBar {
    width: 250px;
    padding-left: 10px;
    padding-right: 10px;
    float: right;
}

.wwsSearchBar input[type='text'] {
    width: 100%;
}

.wwsSearchBar .wwsFacet {
    /*background-color: #E8E8E8;*/
    border-top: solid 2px #9c9c9c;
}

.wwsSearchBar .wwsDatabaseHeadline {
    color: #000;
    font-family: helvetica,arial,sans-serif;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 1.2em;
    margin-top: 20px;
    padding: 0;
    text-transform: uppercase;
}

.wwsSearchBar .wwsFacetList {
    margin-top: 20px;
}

.wwsSearchBar .wwsFacet:last-child {
    border-bottom: solid 2px #9c9c9c;
}

.wwsSearchBar a.wwsFacetHead:link,
.wwsSearchBar a.wwsFacetHead:visited,
.wwsSearchBar a.wwsFacetHead:hover {
    color: #3c3b3a;
    display: block;
    font-size: 12px;
    font-family: helvetica,arial,sans-serif;
    line-height: 1.35em;
    background-repeat: no-repeat;
	font-weight: bold;
    padding: 7px 4px 6px 20px;
    background-position: 4px 10px;
    text-decoration: none;
}

.wwsSearchBar a.wwsFacetHead:hover {
    color: #000;
}


.wwsSearchBar .wwsFacetBody {
    padding: 8px 4px 8px 20px;
}

.wwsSearchBar ul.wwsFacetBody {
    margin-left: 15px;
    margin-top: 0px;
}

.wwsSearchBar ul.wwsFacetBody > li {
    background: transparent;
    list-style: disc;
    padding-left: 0;
}

.wwsSearchBar ul.wwsFacetBody > li a:link,
.wwsSearchBar ul.wwsFacetBody > li a:visited,
.wwsSearchBar ul.wwsFacetBody > li a:hover {
    text-decoration: none;
    /*color: #3c3b3a;*/
}

.wwsSearchBar ul.wwsFacetBody > li a:hover {
    color: #000;
}

.wwsSearchBar .wwsFacetClosed > .wwsFacetBody{
    display: none;
}

.wwsArticleList {
    width: 470px;
    float: left;
}

.wwsArticleList .wwsArticleTeaser {
    padding-bottom: 2.0em;
    border-bottom: solid 2px #9c9c9c;
    margin-bottom: 2.0em;
}

.wwsArticleList .wwsArticleTeaser .wwsArticleTeaserCaption {
    font-weight: bold;
    float: left;
    width: 480px;
    margin-bottom: 1.0em;
}
.wwsArticleList .wwsArticleTeaser .wwsArticleTeaserPublicationDate {
    float: left;
    width: 100px;
    margin-bottom: 1.0em;
}
.wwsArticleList .wwsArticleTeaser .wwsArticleTeaserBody {
    clear: both;
    width: 100%;
    overflow: hidden;
}

a.wwsArticlePaginationFirst:link,
a.wwsArticlePaginationFirst:visited,
a.wwsArticlePaginationFirst:hover,
a.wwsArticlePaginationPrev:link,
a.wwsArticlePaginationPrev:visited,
a.wwsArticlePaginationPrev:hover,
a.wwsArticlePaginationNext:link,
a.wwsArticlePaginationNext:visited,
a.wwsArticlePaginationNext:hover,
a.wwsArticlePaginationLast:link,
a.wwsArticlePaginationLast:visited,
a.wwsArticlePaginationLast:hover,
a.wwsArticlePaginationPage:link,
a.wwsArticlePaginationPage:visited,
a.wwsArticlePaginationPage:hover {
    margin-right: 8px;
    text-decoration: none;
}

.wwsArticlePaginationPage.active {
    font-weight: bold;
}


.wwsBusy {
    opacity: 0.5;
    filter:alpha(opacity=50);
}

.wwsArticle h1{
	font-weight: bold;
	color: #000000;
	margin: 6px 0px 14px 0px;
}

.onairFilterField {
    background-repeat: no-repeat;
    background-position: center right;
    padding-right: 10px;
}

.onairFilterFieldEmpty {
    background-image: url("icons/search.png");
}

.onairFilterFieldPreset {
    background-image: url("icons/search.png");
    opacity: 0.5;
    filter: alpha(opacity=50);
}

.onairFilterFieldFilled {
    background-image: url("icons/cancel_gray.png");
}
.onairFilterFieldFilled.onairFilterFieldHighlight {
    background-image: url("icons/cancel_red.png");
    cursor: pointer;
}


.onairFilterFieldBusy {
    background-image: url("icons/busy_16.gif");
}

.onairGenericListFilterFieldHighlight {
    cursor: pointer;
}
